FireOutByWind_Banter = false
HelR_FireOutByWind_Son = "HelR_FireOutByWind"
function OnUpdate(level, obj)
  if game.Level.GetVariable("SequenceStart") == true and FireOutByWind_Banter == false then
    game.Audio.PlayBanter(HelR_FireOutByWind_Son)
    FireOutByWind_Banter = true
    game.SubObject.Sleep(obj)
  end
end
